uuid: 0204b122-0d6e-4134-bfa4-9f03c26de0bd
langcode: en
status: true
dependencies:
  config:
    - field.field.node.press_coverage.field_press_coverage_pdf
    - field.field.node.press_coverage.field_press_coverage_url
    - node.type.press_coverage
  module:
    - content_moderation
    - link
    - media_library
    - path
id: node.press_coverage.default
targetEntityType: node
bundle: press_coverage
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_press_coverage_pdf:
    type: media_library_widget
    weight: 123
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_press_coverage_url:
    weight: 122
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
